---
- titulo: Postergación CLAM2020
  descripcion: Por las razones sanitarias conocidas, se posterga la realización en julio del CLAM2020
  imagen: img/warning.png
  activa: false
  link: '#aviso'
- titulo: Apoyo Económico para participar en el CLAM2020
  descripcion: Llamado extraoridinario del Programa de Ayuda Económica orientado específicamente a apoyar a los participantes del CLAM2020
  imagen: img/financial-aid.png
  link: http://www.umalca.org/2020/01/postulacion-beneficio-umalca-para-clam2020/
  activa: false